@charset "UTF-8";

/* 画面表示用スタイル */

/* ------------------------基本設定------------------------ */


/* ------------------------ヘッダー------------------------ */
div#headbgall {
	clear: both;
	margin: 0 auto;
	padding: 0;
	width: 1024px;
	_height: 1%;
}

/* ヘッダーロゴ */
div#headbg {
	margin: 0;
	padding: 0;
	_height: 1%;
}
div#head1bg {
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
	float: left;
	width: 160px;
}
div#h0title {
	margin: 0 auto 0 auto;
	padding: 0;
}
div#h0title img {
	margin: 0;
}

/* ヘッダー ナビ */
div.head2bg {
	margin: 0;
}
ul.head2list {
	float: right;
	margin: 0;
	padding-top: 5px;
	width: auto;
}
ul.head2list li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	font-size: 90%;
	background-image: none;
	_height: 1%;
}
ul.head2list li img {
	margin: 0;
	padding: 0;
}

/* ------------------------コンテンツ外枠------------------------ */
div#basebgwrap {
	margin: 0;
	padding: 0;
	_height: 1%;
}
div#basewrap {
  text-align: left;
  _height: 1%;
}

/* ------------------------パンくずナビ------------------------ */


/* ------------------------コンテンツ大枠------------------------ */
div.c_main_con {
  background-color: #FFFFFF;
  color: #000000;
}
.idx_2nd_main_con {
  background-color: #FFF;
  color: #000000;
	position: relative;
}
div.wrap {
  max-width: 1350px;
	width: 1200px;
	    margin: 0 auto;
  padding: 20px 0;
}
div.wrap_2nd {
  width: 970px;
  margin: 0 auto;
  padding: 20px 10px;
}

.main_2nd {
	width: 750px;
	float: left;
}
/* メインコンテンツ（サブナビなし） */
div#main-nosub {
	clear: both;
	margin: 0;
	padding: 15px;
	text-align: left;
	_height: 1%;
}

/* メインコンテンツ */
div#main {
clear: both;
  float: left;
  width: 920px;;
}
div#main_inner {
	margin-right: 30px;
}
/* ローカルナビゲーション */
div#localnavi {
  float: left;
  margin: 0;
  padding: 0;
  width: 280px;
}

/* ------------------------フッター------------------------ */
/* フッター */
div.foot1bg {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;
}
div.tothispage {
	clear: both;
	margin: 10px auto 0 auto;
	padding: 0;
}
/* フッターボタン風リンク */
p.kotsu.linkbttxt {
	float: left;
	background: #FBF5E1;
	color: #000000;
	border: 1px solid #FECC56;
	margin: 5px 0 0 0;
	padding: 0;
	_height: 1%;
}
p.kotsu.linkbttxt a {
	margin: 0;
	text-decoration: none;
	display: block;
	padding: 8px 20px 6px 20px;
}
p.kotsu.linkbttxt a:link {
	color: #000000;
	background-color: transparent;
}
p.kotsu.linkbttxt a:visited {
	color: #000000;
	background-color: transparent;
}
p.kotsu.linkbttxt a:hover {
	color: #000000;
	text-decoration: underline;
	background-color: transparent;
}
p.kotsu.linkbttxt a:active {
	color: #000000;
	background-color: transparent;
}
/* ------------------------サブナビ------------------------ */


/* ------------------------共通タグの基本定義------------------------ */

/* ------------------------テンプレート用共通------------------------ */
/* 内部ページリンクスタイル */
div#localnavi p.pagelinkin,
div.area3-left p.pagelinkin,
div.area-right p.pagelinkin {
	margin: 0.56em 6px 0.56em 0;
	padding: 0 0 0 20px;
	background-image: url(/images/c_icon_li_gray.gif);
	background-position: 8px 0.46em;
	line-height: 1.5em;
}

/* 問い合わせ先 */
div#contact {
	border: 1px solid #CCCCCC;
	background-color: #F9F9F9;
	color: #000000;
}
div#main div#contact h2,
div#main-nosub div#contact h2 {
	margin: 2px 4px 2px 4px;
	padding: 4px 2px 2px 4px;
	border-bottom: 1px dotted #CCCCCC;
}
div#contact a {
	margin: 0 0.5em 0 0.5em;
}

/* ------------------------イベカレ------------------------ */
/* イベカレインデックスメニュー */
ul#eventall {
	margin: 0.7em 5px 0.7em 0;
	padding: 0 5px 0 12px;
}
ul#eventall li {
	margin: 0.1em 0 0 0;
	padding: 1px 0 2px 20px;
	font-weight: normal;
	font-size: 85%;
	background-position: 0 0.38em;
	background-repeat: no-repeat;
	_height: 1%;
}
div#eventall p {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 28px;
}
/* イベカレキーワード検索 */
div#sagasu {
	background: #FBF5E1;
	border: 1px solid #FBE8A6;
	padding: 15px 0 15px 50px;
	margin: 10px 0;
	color: #000000;
}
p.sagasu-sec {
	float: left;
	margin: 0;
	padding: 6px 0 0 22px;
	font-size: 95%;
	font-weight: bold;
	color: #000000;
	background-image: url(/images/c_icon_search.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
	width: 150px;
	background-color: transparent;
}
form#key-search div {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 100%;
	background-image: url(/images/cal_bg_search.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 29px;
	width: 470px;
}
form#key-search .tbox {
	width: 371px;
	height: 23px;
	border: none;
	margin: 2px 10px 1px 1px;
	padding: 0 0px 1px 0px;
}
form#key-search .fedbt {
	margin: 0px 2px 0 0;
	padding: 0px 0 0 0;
	width: 70px;
	height: 28px;
	line-height: 110%;
	letter-spacing: 0.4em;
	color: #FFFFFF;
	font-weight: bold;
	border: none;
	background-color: transparent;
	cursor: pointer;
	vertical-align: top;
}

p.calicon-p {
	margin: 10px 0;
}
/* カレンダーボタンリスト */
ul.calbt-li {
	margin: 0;
	padding: 0;
}
ul.calbt-li li {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	line-height: 1%;
	font-size: 1%;
	background-image: none;
}

/* カレンダーページ枠 */
div.cal-box {
	margin: 1em 0 1em 0;
	padding: 0;
}

/* ボタン枠 */
div.calbt-box {
	margin: 1em 0 1em 0;
	padding: 0;
	text-align: right;
}
div.calbt-box p {
	display: inline;
}

/* カレンダーテキストエリア */
div.e-wrap {
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 4px solid #163656;
}
div.e-box {
	float: left;
	clear: both;
	width: 100%;
	margin-right: -222px;
}
div.e-txt {
	text-align: left;
	margin-right: 222px;
}
p.e-img {
	float: right;
	margin: 0;
	padding: 0;
	width: 212px;
	text-align: right;
}
div.e-txt p {
	margin: 0.56em 5px 0.1em 10px;
	padding: 0;
}
p.e-img img {
	margin: 12px 0 0 0;
}




/*________________2017年度リニューアル________________*/

/* ご意見・ご要望のページ */

.QandA-Box{
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
	align-items:flex-start;
	margin:28px 0 20px 0;
	}


.QandA-Box > .c-section{
	width: calc(100% / 2 - 50px);
	border-radius:7px;
	background:#FFF;
	padding:0 0 70px 0;
	}

.QandA-Box > .c-section > h2{
	color:#444;
	border-radius:5px 5px 0 0;
	font-weight:bold;
	font-size: 140%;
	line-height: 1.5em;
	padding:24px 10px 24px 28px;
	}

.QandA-Box > .c-section > .tx01{
	margin:22px 28px 0 28px;
	}

.QandA-Box > .c-section > .box01{
	margin:30px 28px 0 28px;
	padding:0;
	}

.QandA-Box > .c-section > .box01 > h3{
	margin:0;
	font-size: 110%;
	line-height: 1.5em;
	padding: 1px 0px 1px 9px;
	}

.QandA-Box > .c-section > .box01 > .h3-tx{
	margin:0 0 30px 14px;
	padding:0;
	}


.QandA-Box > div.ya{
	align-self: center;
	}


/* c-question（ご意見・ご要望） */
.c-section.c-question{
	border:1px solid #FEE29C;
	position:relative;
	}

.c-question > h2{
	background:#FEE29C;
	}

.QandA-Box > .c-question > .box01 > h3{
	border-left: 4px solid #FEE29C;
	}



/* c-answer（区の対応・考え方） */
.c-section.c-answer{
	border:1px solid #C6CFE8;
	}

.c-answer > h2{
	background:#C6CFE8;

	}

.QandA-Box > .c-answer > .box01 > h3{
	border-left: 4px solid #C6CFE8;
	}


/***marge***/
/*2ndindex*/
div.m-box4 .img-area img {
    border-radius: 6px;

}
.foot > ul > li > a {
	color: #FFF !important;
}
.idx_2nd_main_con div.m-title::before {
	-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #83CFD2;
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    top: 44% !important;
    width: 8px;
    background-image: none;
}
.idx_2nd_main_con h2.nextpage {
		  font-size: 2rem !important;
	}
.idx_2nd_main_con div.m-title div {
		padding: 0 10px 0 0;
	}
.idx_2nd_main_con div.m-box4 .txt-box p {
		padding: 10px 0 0 0;

	}

.footer-logo {
	text-align: center;
}
.switchBtn {
	width: 260px;
}

/*FAQ検索トップ*/
input#caquery {
	border: 1px solid #b7b7b7 !important;
}
input.search_faq {
	background-color: #035cb8;
    border: 1px solid #035cb8;
}
.FAQ_help_wp {
	margin-top: 20px;
}

/*FAQ検索次階層*/
div#q-ti h1 {
	background-color: #EFF7F8;
}

/*寄せられたご意見*/
input.search_goiken {
	background-color: #035cb8;
    border: 1px solid #035cb8;
    color: #FFF;
    cursor: pointer;
    padding: 8px 20px;
    font-size: 110%;
    box-sizing: border-box;
    vertical-align: top;
}

/* pc sp切り替え
============================== */

.switchBtn {
  margin: 10px auto;
  font-size: 1.4rem;
  background-color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.switchBtn > button {
  padding: 0px 8px;
  background-color: #FFF;
  color: #000;
  height: 35px;
  border: none;
  background: transparent;

}
.switchBtn > button.btnAcv {
	background-color: #035CB8;
	color: #fff;
  text-decoration: none;
  padding: 8px 15px 8px 15px;
  display: block;
  position: relative;
}
.switchBtn > button.btnAcv::before {}


/***SP***/
@media screen and (max-width: 767px) {
	.idx_2nd_main_con .pagenumber {
		margin-right: 10px;
	}

.h1img_bg img {
		max-width: 100%;
    	height: auto;
	}
	.idx_2nd_main_con div.wrap_2nd {
		width: auto;
	}
	.idx_2nd_main_con ul.info-list .date {
		float: none;
	}
	ul.info-list li span {
		margin: 4px 0 0 0;
	}

	.idx_2nd_main_con div.m-box4 {
		position: relative;
		margin: 0 10px 10px 10px;
		padding: 20px;
		float: none;
		width: auto;
		min-height: 60px;
		border: 1px solid #B7B7B7;
	}
	.idx_2nd_main_con div.m-box4.last {
		margin: 0 10px 10px 10px;
	}
	.idx_2nd_main_con .menulist4 {
		margin: 0;
	}

	.idx_2nd_main_con .m-box4::before {
	-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-color: #83CFD2;
    border-style: solid;
    border-width: 2px 2px 0 0;
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    right: 1em;
    top: 50%;
    width: 6px;
	}
	.idx_2nd_main_con div.m-box4 .img-area {
		float: left;
	}
	.idx_2nd_main_con div.m-box4 .img-area img {
    width: 60px;
    height: auto;
    border-radius: 6px;
	}
	.idx_2nd_main_con div.m-box4 .m-title {
    float: left;
    width: 220px;
    clear: none;
    margin-left: 10px;
	}
	.idx_2nd_main_con div.m-title::before {
		background-image: none;
		border: none;
	}
	.idx_2nd_main_con div.m-box4 .txt-box {
		clear: both;
		padding: 0 10px 0 0;
		min-height: auto;
	}

/*ご意見・ご要望*/
	.QandA-Box {
		display: block;
	}
	.QandA-Box > .c-section {
		width: auto;
		margin: 0 10px;
		padding: 0;
	}
	.ya img {
		transform: rotate( 90deg );
		display:block;
		width: 45px;
		margin: 0 auto;
	}

	div#q-ti h1 {
		padding: 20px 20px 20px 70px !important;
    background: url(/images/FAQ_ic_h1-q.gif) no-repeat center left 16px !important;
    text-align: left !important;
	}
	div#a-ti {
		padding-bottom: 10px !important;
	}

/*FAQ検索トップ*/
input#caquery {
	width: 230px !important;
}
ul.norcor.FAQ_menulist {
	display: block;
}

ul.norcor.FAQ_menulist li {
	width: auto;
}

/*北斎、サブサイトトップ*/
#Chapter img {
	max-width: 100%;
	height: auto;
}
ul.info-list .date {
	float: none;
}
#ho_furusato .inner,
#ho_gallery .inner {
	position: relative;
	margin-top: 10px;
}
div#ho_furusato img,
div#ho_gallery img {
	display: none;
}

#ho_furusato .inner {
	background: url(/images/ho_furusato_bg.gif);
	background-repeat: no-repeat;
	background-size : cover;
}
#ho_gallery .inner {
	background: url(/images/ho_gallery_bg.gif);
	background-repeat: no-repeat;
}

div#ho_furusato h2, div#ho_gallery h2 {
	padding: 20px 20px 12px 20px;
}
#ho_furusato ul.clearfix,
#ho_gallery ul.clearfix {
	clear: both;
}
#ho_furusato ul li.ho_box_btn,
#ho_gallery ul li.ho_box_btn {
	margin-top: 8px;
	padding: 8px;
	height: auto !important;
	width: calc(72%/3);
	min-height: 50px;
 }
#ho_furusato ul li.ho_box_btn a,
#ho_gallery ul li.ho_box_btn a {
	display: block;
}
#ho_furusato span.ho_box_txt,
#ho_gallery span.ho_box_txt {
	text-align: center;
	display: table-cell;
	height: auto;
	width: auto;
}
#ho_museum {
	margin-top: 10px;
}
.subimg-area img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.subimg-area p.imglink-sub2,
.subimg-area p.imglink-sub3 {
    margin: 0 auto !important;
    float: none;
}
#localnavi p.imglink-sub-side {
	width: 240px;
	margin: 0 auto !important;
}
}
